/*
Theme Name: Insurance Child 
Theme URI: http://demo.vegatheme.com/insurance
Description: Insurance Child Theme
Author: OceanThemes Team
Author URI: http://oceanthemes.net
Template: insurance 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: insurance-child
*/
/*@import url("../insurance/style.css");*/
/*** Style CSS for child theme here: ***/
body {
	font-size: 17px;
	line-height: 28px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #62656a;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif!important;
}
h1, h2, h3 {
	font-weight: 400!important;
}
.left {
	float: left;
}
a:hover {
	color: #2e573f
}
/*.navbar-brand {
	margin-top: 6px;
	float: left;
}*/
.lp-hero-section .quote-form {
	padding: 0;
}
.slider-caption {
	margin-left: 45px;
	background-color: rgba(255, 255, 255, 0.87);
}
.tp-navbar .navbar-default .navbar-nav > li > a:focus {
	color: #fff!important;
}
.tp-navbar nav.site-mobile-menu > ul {
	top: 50px;
	width: 160%;
	right: 0;
}
.tp-navbar.insurance-header-sticked nav.site-mobile-menu > ul {
	top: 50px;
	width: 100%;
}
/* .blog h1{
     font-size: 22px;
     margin-bottom: 0px!important;
     line-height: 36px;
}
 .blog .tp-blog .tp-blog-left .tp-blog-post .meta{
     margin-bottom:0!important;
}
 .blog .tp-blog .tp-blog-left .tp-blog-post{
     padding-bottom: 20px;
     margin-bottom: 20px;
}*/
.tp-footer .col-md-3 ul li a:hover, .tp-footer .ft-links-social ul li a:hover, .tp-tiny-footer .tiny-ft-links ul li a:hover, .tp-product-page .product-thumb .grey-box:hover i, .feature-box:hover i.feature-icon, .feature-box i.feature-icon:hover, .outline-box small, .promo-box h2 span, .promo-box-two h2 span, .why-agent ul li i, .lead, .claim-info-left ul li i, .tp-team-page .team-thumb .team-info .designation, .tp-team-page .team-thumb .team-info ul li a:hover, .categories-widget ul li span, .widget_recent_entries a:hover, .investor-box i, .tp-financial-report .financial-box i, .tp-financial-report .financial-box ul li a:hover, .tp-accordion-one .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover, .tp-how-it-works .howitwork h1 span, .tp-how-it-works .htw-option-two h1 span, .tp-how-it-works .htw-option-three h1 span, .tp-footer-two .ft-links ul li a:hover, .lp-footer .lp-social ul li a:hover, .lp-footer .lp-social ul li a:hover, .widget_categories ul li, .nav-sidebar ul.nav li a.back {
	color: #1757b8!important;
}
.tp-footer {
	/*margin-top: 60px;
    */
	background-color: #243856!important;
}
.tp-footer h2 {
	color: #fff!important;
	font-size: 21px;
	font-weight: 600!important;
	line-height: 27px;
	min-height: 55px;
}
.slider-caption .tp-btn-orange {
	background-color: #1757b8;
}
.slider-caption .tp-btn-orange:hover {
	background-color: #15396f;
}
.introhm .statement {
	display: inline;
	padding: 0 35px;
	vertical-align: text-top;
	font-size: 36px;
}
.introhm .statebtn a {
	/*display: inline;
     */
}
body .row .vc_btn3-color-primary {
	background-color: #14448e!important;
	border: none;
}
.bluerow {
	background: #1757b8;
	padding: 50px 0;
}
.bluerow p {
	color: #fff;
}
.bluerow h2 {
	color: #fff;
	font-size: 34px;
}
.bluerow .btn {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	border-radius: 2px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #15396f;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.bluerow .btn:hover {
	border-color: #15396f;
	background-color: #1757b8;
}
.bluerow input[type="text"] {
	width: 100%;
	color: #000;
}
.bluerow input[type="email"] {
	width: 100%;
	color: #000;
}
.bluerow .wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	color: #000;
}
.feed-rep-title {}
.homeslider1 .wpb_content_element {
	margin-bottom: 0;
}
.homeslider1 {
	/*background: url('/wp-content/themes/insurance-child/images/blue1.png');
    */
	background-repeat: no-repeat;
	background-size: cover;
}
.allinone_bannerWithPlaylist.easy .thumbsHolderVisibleWrapper {
	margin-left: 6px;
}
.main-container {
	margin-bottom: 0;
}
.navbar-nav ul > li > a:hover {
	background-color: #1757b8;
}
.navbar-nav ul > li > a:active, .tp-navbar .navbar-nav ul > li > a:focus {
	background-color: #15396f;
}
#clicface-chart .clicface-jOrgChart .node .clicface-trombi-vignette .clicface-label-container a img {
	box-shadow: 2px 2px 12px #555;
	display: none;
}
#clicface-chart .clicface-jOrgChart .s {
	min-height: 66px!important;
}
#clicface-chart .clicface-jOrgChart .clicface-side-epais {
	height: 0px!important;
}
#clicface-chart .clicface-jOrgChart .clicface-tree {
	height: 80px!important;
}
#clicface-chart .clicface-jOrgChart .node {
	background-color: #9dc9eb!important;
	background-image: none!important;
	line-height: 1.5em!important;
}
#clicface-chart .clicface-jOrgChart .node a {
	padding: 0;
}
.easy-table caption + thead tr:first-child th {
	background-color: #1757b8;
	color: #fff;
	border-color: #0f418d;
}
.easy-table tr:last-child td {
	border-bottom: 4px solid #dddddd;
}
.lcp_thumbnail {
	float: left;
}
.lcp_catlist li {
	clear: both;
}
/*.display-posts-listing li.excerpt:nth-child(n+2) {
     display: none;
}
 */
.display-posts-listing li:first-child {
	background: #1757b8;
}
.display-posts-listing li:first-child .title {
	font-weight: 900;
	font-size: 19px;
	color: #fff;
}
.display-posts-listing li:first-child .date {
	color: #fff;
}
.display-posts-listing li:first-child .excerpt {
	color: #fff;
}
.display-posts-listing li:first-child .date {
	font-weight: 600;
}
.display-posts-listing .listing-item .image {
	float: left;
	padding-right: 30px;
}
.display-posts-listing .listing-item .title {}
.searchandfilter li {
	display: block;
}
.searchandfilter .postform {
	margin-bottom: 10px;
}
.searchandfilter input[type="submit"] {
	background-color: #14448e;
	color: #fff;
	padding: 0;
	border: 0;
}
.display-posts-listing .date {
	display: block;
}
.tp-page-header {
	background-color: #f3f6fb;
	border-bottom: 1px solid #e2e6ed;
	/*background-image:url(http://agd.jis.gov.jm/wp-content/themes/insurance-child/images/inner-graphic.jpg);
    */
	/*background-image:url(http://agd.jis.gov.jm/wp-content/uploads/2016/11/inner-page-banner-1.jpg);
    */
	/*background-image:url(http://auditorgeneral.gov.jm.cp-42.webhostbox.net/wp-content/uploads/2017/01/inner-page-banner-2.jpg);
    */
	background-image: url(/wp-content/uploads/2017/01/inner-page-banner-3-1.jpg);
}
.home p {
	/*color: #0c0c0c;
    */
	color: #637285;
}
.home .home-reports h4 {
	/*min-height: 86px;
    */
	/* line-height: 23px;
     font-size: 17px;
     line-height: 0px;
     letter-spacing: -.03em;
     font-weight: 600;
    */
	line-height: 19px;
	color: #0c0c0c;
	letter-spacing: -0.03em;
	font-size: 20px;
	font-weight: 500;
	margin-top: 0!important;
}
.searchandfilter select.sf-input-select {
	max-width: 181px;
	background-color: #fff;
	font-weight: 500;
}
.page-header h1 {
	color: #fff;
	margin-bottom: 10px!important;
	font-weight: 100;
}
.easy-table thead:first-child tr:first-child th {
	background: #0c4cac;
	color: #fff;
}
.easy-table.easy-table-default tr:nth-child(even) {
	background: #dae9fb;
}
.tp-blog .tp-blog-left {
	padding-right: 50px;
}
.tp-blog .tp-blog-left h4 {
	font-size: 19px;
	font-weight: 600;
}
.tp-blog .tp-blog-left h2 {
	font-size: 33px;
	text-transform: Capitalize!important;
}
.tp-blog .tp-blog-left strong {
	color: #243856;
}
.widget_nav_menu ul li a {
	border-bottom: 1px solid #ccc;
	padding: 10px;
	display: block;
	color: #0c4cac;
}
.widget_nav_menu ul li a:hover {
	color: #243856;
}
.widget_nav_menu ul li {
	list-style: none!important;
}
.widget_nav_menu h2 {
	color: #8c8c8c;
}
.widget.widget_nav_menu {
	border-bottom: none;
}
.tp-header {
	padding-top: 16px;
	padding-bottom: 20px;
}
.cta-box {
	margin: 9px 0;
}
.vc_column-inner i {
	margin-right: 10px;
}
.tp-blog-details .tp-blog-left .tp-blog-post img {
	height: auto;
}
.btn.tp-btn-orange {
	background-color: #1757b8;
}
.btn.tp-btn-orange:visited {
	background-color: #1757b8;
}
.btn.tp-btn-orange:hover {
	background-color: #15396f;
}
.home .vc_pageable-slide-wrapper .vc_gitem_row .vc_gitem-col {
	/*display: none;
    */
	height: 50px;
}
.home .home-reports .vc_pageable-slide-wrapper .vc_gitem_row .vc_gitem-col {
	/*display: none;
    */
	height: auto;
	padding: 0;
}
.home .home-reports .vc_pageable-slide-wrapper .vc_gitem_row .vc_gitem-col .c_custom_heading {
	margin-bottom: 0px;
}
.display-posts-listing li {
	background: #e7e7e7;
	padding: 10px 20px;
	margin-bottom: 15px;
	overflow: auto;
	width: 95%;
}
.divide {
	border-bottom: 1px solid #ccc;
	padding-bottom: 9px;
}
a.gflag {
	padding: 1px 5px;
}
.tp-navbar .nav li ul li.current-menu-item > a {
	background-color: #1757b8!important;
}
#tp-header .tp-navbar .nav > li.current-menu-ancestor > a {
	color: #fff;
	font-weight: 900;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	color: #fff;
	background-color: #35609f!important;
}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	color: #f7f7f7;
	background-color: #1757b8!important;
}
.topbar {
	clear: both;
	/*background: #0b8ed3;
    */
	background: #1250ae;
}
.tp-navbar .navbar-default {
	/*background-color: transparent;
    */
	background-color: rgb(12, 76, 172);
	border-bottom: none;
}
.tp-navbar .nav > li > a {
	border-left: none;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}
.tp-navbar .nav > li:last-child {
	border-right: none;
}
.cv {
	font-size: 20px;
	font-weight: 500;
	color: #000;
	/*background: #6f6f6f;
    */
	display: table;
	padding: 3px 14px;
	border-radius: 10px;
	margin-bottom: 3px;
}
body .navbar-default .navbar-nav > li > a:hover {
	color: #fff684;
	background-color: transparent;
}
.colorbg1 {
	/*background: #bed0ed;
    */
	background: #e8e8e8;
}
.home .home-reports .vc-gitem-zone-height-mode-auto {
	display: none!important;
}
.home .home-reports .vc_gitem-animated-block {
	display: none;
}
.home .home-reports .feature-box h2 {
	border-bottom: 3px solid #243856;
	padding-bottom: 12px;
}
.home .home-reports .vc_column-inner {
	box-shadow: 0px 10px 7px #ddd;
	border: 1px solid #e4e4e4;
}
.tp-header .tp-search-btn {
	border-radius: 0px;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded {
	border-radius: 0px;
}
.vc_gitem-zone.vc_custom_1419240516480 {
	background-color: #e7e7e7 !important;
	padding: 0 21px;
}
.inline-block {
	display: inline-block;
}
.tinytxt {
	font-weight: 800;
	font-size: 14px;
}
.home .home-reports .vc_col-has-fill > .vc_column-inner {
	padding-top: 0;
}
.home .home-reports .vc_gitem-zone.vc_gitem-zone-c {
	background-color: #fff!important;
}
.home .home-reports .inpro-reports .vc_btn3-container.vc_btn3-left {
	display: none;
}
.home .home-reports .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
	padding-bottom: 0;
}
.vc_btn3.vc_btn3-style-modern {
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33ffffff', endColorstr='#03ffffff', GradientType=0);
}
.vc_general.vc_btn3 {
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: transparent;
	color: #5472D2;
	border: 1px solid transparent;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	position: relative;
	top: 0;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	line-height: normal;
	font-size: 14px;
	padding: 14px 20px;
}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
	color: #FFF;
	/*border-color: #08c;
    */
	background-color: #08c;
	border: none;
	font-weight: 600;
}
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:hover {
	border: none;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded {
	font-size: 16px;
	padding: 13px 25px;
}
/* .tp-footer .social-menu .linkedin {
     background-color: #243856;
     border: 1px solid #ffffff;
}*/
.tp-footer .social-menu .linkedin:hover {
	color: #fff!important;
}
.tp-footer .col-md-3 ul li a:hover {
	color: #fff!important;
	text-decoration: underline;
}
.page-header .breadcrumb li a {
	color: #fff;
}
.page-header .breadcrumb li.active {
	color: #fff;
}
.breadcrumb {
	background-color: transparent;
}
.breadcrumb li a {
	color: #000;
}
.breadcrumb li.active {
	color: #000;
}
.single ul.breadcrumb {
	background-color: transparent;
	padding-left: 0;
}
.single .breadcrumb li a {
	color: #000;
}
.single .breadcrumb li.active {
	color: #000;
}
body .ve-cat-widget-div ul.ve-cat-widget-listing li {
	font-size: 16px;
	line-height: 1;
	padding: 0 22px 13px 0;
	margin: 0 0 13px;
	border-bottom: 1px dashed #f0f0f0;
	position: relative;
	list-style-type: none;
}
body .ve-cat-widget-div ul.ve-cat-widget-listing li span.post-count {
	background: #0c4cac;
	color: #ffffff;
}
div#n2-ss-1 .n2-ss-layer .n2-font-4d6858acde9153c40200494b7a666846-paragraph {
	color: #484848!important;
}
body .ve-cat-widget-div {
	margin-bottom: 30px;
	border-bottom: 1px solid #e5eaf4;
	padding-bottom: 30px;
}
.searchandfilter h4 {
	margin: 0;
	padding: 0px 0 10px;
	font-size: 20px;
	color: #253854;
	line-height: 22px;
	font-weight: 400;
	margin-top: 14px!important;
	margin-bottom: 0!important;
}
.searchandfilter ul li {
	padding: 0;
}
.searchandfilter label {
	color: #a9a9a9;
}
.widget_text option {
	color: #000;
}
.select-style {
	/*border: 1px solid #ccc;
    */
	width: 115px;
	border-radius: 3px;
	/*overflow: hidden;
    */
	background: #1250ae url("images/down2.png") no-repeat 90% 50%;
	/*float: left;
    */
	margin-left: 5px;
	color: #fff;
	display: inline-block;
	border-radius: 0px;
}
.select-style select {
	padding: 0px 8px;
	width: 130%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	line-height: 20px;
	height: 33px;
}
.select-style:hover {
	cursor: pointer;
}
.select-style select option {
	background: #000;
}
.select-style select:focus {
	outline: none;
}
.white-txt {
	color: #fff;
}
.flags {
	/*float: left;
    */
	display: inline-block;
}
.flags a {
	margin: 0 3px;
}
.goj {
	float: right;
}
.tp-search-btn {
	background: #1959ba;
}
.tp-search-btn i {
	color: #fff;
}
.tp-title {
	margin-bottom: 47px!important;
	text-align: center;
}
.navbar {
	/*position: relative;
    */
	min-height: 63px;
}
.widget_text input {
	width: auto;
	color: #3d3d3d;
	font-weight: 400;
}
.widget_text input[type='submit'] {
	font-size: 16px;
	padding: 10px 25px;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
	background-repeat: repeat-x;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33ffffff', endColorstr='#03ffffff', GradientType=0);
	font-weight: 600;
}
.searchandfilter-date-picker .ui-datepicker select.ui-datepicker-month, .searchandfilter-date-picker .ui-datepicker select.ui-datepicker-year {
	color: #000;
}
.navbar-default .navbar-toggle:hover {
	background-color: #10428e;
	border-color: #10428e;
}
.tp-navbar .navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
#wpcf7-f4-p3054-o1 span.wpcf7-not-valid-tip {
	color: #fff;
	background: #8f1a1a;
	font-size: 1em;
	display: inline-block;
	padding: 3px;
	border-radius: 7px;
}
#wpcf7-f4-p3054-o1 div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	color: #fff;
}
.tp-header {
	background-color: #e2eaef!important;
	/*background-color:#d2d9e4!important;
    */
}
#mega-menu-wrap-menumain {
	background: transparent;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
	font-size: 18px;
	font-weight: 600;
	text-shadow: 1px 1px 1px #09326f;
}
#mega-menu-wrap-menumain {
	margin-top: 9px;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover {
	background: transparent;
	text-decoration: underline;
	font-size: 18px;
	font-weight: 600;
	text-shadow: 1px 1px 1px #09326f;
}
@media (max-width: 991px) {
	.tp-tiny-footer .tiny-ft-links ul {
		float: left;
	}
}
@media (max-width: 768px) {
	.navbar-brand {
		clear: both;
	}
	.homcol-auditsinprogress .vc_grid-container-wrapper.vc_clearfix {
		margin-bottom: 35px;
	}
	.homeslider1 {
		background: none;
	}
	
	#social-area {
	    display: none;
	}
	
	#mega-menu-wrap-menumain {
	    margin-bottom: 20px;
    }
    
    #main-tabs {
        padding-bottom: 0 !important;
    }
    
    #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
        padding: 35px 0 20px 20px !important;
    }
    
    #mega-menu-wrap-menumain .mega-menu-toggle.mega-menu-open + #mega-menu-menumain {
        margin: 0;
    }
}
@media (min-width: 768px) {
	.navbar-nav {
		float: left;
		margin: 0;
	}
}
@media (max-width: 646px) {
	.statebtn {
		margin-top: 25px;
	}
}
@media (min-width: 1200px) {
	.tp-header {
		padding-bottom: 54px;
	}
}
@media (max-width: 1200px) {
	.tp-header {
		padding-bottom: 50px;
	}
}
@media (max-width: 520px) {
	.introhm .statement {
		display: block;
	}
	.introhm .vc_btn3-container.vc_btn3-inline {
		display: block;
	}
	.cta-box {
		margin-top: 70px;
		TEXT-ALIGN: LEFT;
	}
}
.investor-box h2 {
	font-size: 23px;
	color: #1757b8;
	margin-bottom: 20px;
	line-height: 27px;
}
.tp-blog-left .agg h2 {
	font-size: 23px;
	color: #333333;
	margin-bottom: 20px;
	line-height: 27px;
}
.tp-blog-left .agg .tp-cta-section .cta-box {
	padding: 26px 50px 7px;
	background-color: #f1f1f1;
	margin-bottom: 20px;
	border: 1px solid #dcdcdc;
	min-height: 182px;
}
.tp-blog-left .agg .tp-cta-section .cta-box:hover {
	cursor: pointer;
}
.tp-blog-left .agg .fa-3x {
	font-size: 2em;
}
.tp-blog-left .agg a:hover {
	color: #0f4597;
}
.tp-blog-left .agg .wpb_raw_code {
	margin-bottom: 0;
}
.agg .tp-cta-section .cta-box i {
	padding-bottom: 11px;
}
.alternate .wpb_text_column:nth-child(odd) {
	/*background:#e7e7e7;
    */
	background: #dae9fb;
	padding: 15px 20px;
}
.alternate .wpb_content_element {
	margin-bottom: 14px;
}
body .alternate .wpb_text_column p {
	margin-bottom: 0!important;
}
div#n2-ss-5 .n2-style-3b44613cd899ef1282590a620c0512fb-dot.n2-active {
	background-color: #243856;
}
.coreval .investor-box h2 {
	font-size: 24px;
	background: #243856;
	padding: 9px 15px;
	color: #fff;
	padding-left: 35px;
}
.grey-box {
	/*background-color: #e7e7e7;
    */
	background: #dae9fb;
	margin-bottom: 30px!important;
	padding: 0;
	position: relative;
}
.grey-box p {
	padding: 20px;
}
.main-container ul li {
	list-style: circle;
}
.main-container ul {
	padding-left: 20px;
}
.main-container .display-posts-listing {
	padding-left: 0px;
}
.main-container .tp-blog-right ul {
	padding-left: 0px;
}
.orgChart .node img {
	display: none;
}
.jOrgChart .node {
	background-color: #5b9cd6;
	color: #ffffff;
	width: 174px;
	padding: 9px 35px 10px 24px;
	line-height: 16px;
	font-size: 16px;
}
.jOrgChart small {
	line-height: 14px;
	margin-top: 10px;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON {
	background: #243856!important;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF {
	background: #4173bd;
	margin: 5px 0;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbON .title {
	color: #ffffff!important;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .title {
	color: #ffffff!important;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .padding {
	padding: 16px!important;
}
.allinone_bannerWithPlaylist.easy .thumbsHolder_ThumbOFF .title {
	font-size: 15px!important;
	line-height: 20px!important;
}
.allinone_bannerWithPlaylist.easy .thumbsHolderWrapper {
	/*background:#fff!important;
    */
	background: transparent!important;
}
.allinone_bannerWithPlaylistBorder {
	background: transparent!important;
}
body .tp-footer p {
	color: #fff;
}
body .tp-footer .col-md-3 ul li a {
	color: #fff;
}
body .tp-tiny-footer .copyright-text {
	color: #868686;
}
body .tp-tiny-footer .copyright-text a {
	color: #868686;
}
div#n2-ss-2 .n2-style-8aa6f19082d2490a17ac51f53ed8ca7a-heading:Hover, div#n2-ss-2 .n2-style-8aa6f19082d2490a17ac51f53ed8ca7a-heading:ACTIVE {
	background: #0c4cac!important;
}
.tp-navbar .navbar-toggle {
	display: none;
}
body #mega-menu-wrap-menumain .mega-menu-toggle {
	background: rgba(255, 255, 255, 0);
}
body .coreicon {
	position: absolute;
	left: -23px;
	top: -4px;
	background: #ffffff;
	border-radius: 100px;
	padding: 9px;
	font-size: 28px!important;
	color: #1e4d94!important;
	box-shadow: 1px 3px 0px #243856;
	min-width: 44px;
	text-align: center;
}
div.wpcf7-mail-sent-ok {
	color: #333;
}
div.wpcf7-validation-errors {
	color: #333;
}
#wpcf7-f1343-p2956-o1div .wpcf7-mail-sent-ok {
	color: #000;
}
#wpcf7-f1343-p2956-o1div div.wpcf7-validation-errors {
	color: #000;
}
#wpcf7-f76-p2251-o1 div.wpcf7-validation-errors {
	color: #000;
}
#wpcf7-f76-p2251-o1 .wpcf7-mail-sent-ok {
	color: #000;
}
.tp-footer ul li {
	list-style: none;
}
.tp-footer ul {
	padding-left: 0;
}
/******************************************** FRONT PAGE REDESIGN ****************************************************/
/* * top bar */
#top-bar .gov {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	color: #91a1b4;
}
#top-bar .gov img {
	position: relative;
	top: -2px;
}
#top-bar {
	border-bottom: 3px solid rgba(145, 161, 180, 0.3);
	padding-bottom: 10px;
	/*margin-bottom: 15px;*/
}
.flags a.gflag {
	position: relative;
	top: 6px;
}
.select-style {
	background: none;
}
.select-style select {
	background: none;
	color: #91a1b4;
	text-transform: uppercase;
	border: 1px solid #91a1b4;
	font-weight: 600;
	border-radius: 5px;
	font-size: 12px;
	width: 100%;
}
/* * menu */
#insurance-header-menu .navbar-default {
	background: none;
	margin: 0;
	min-height: auto;
	/*padding: 15px 0px 0;*/
	display: inline-block;
	border: 0;
}
#insurance-header-menu.insurance-header-sticked .navbar-default {
	padding: 0;
}
#insurance-header-menu.insurance-header-sticked {
	width: 100%;
	text-align: center;
	padding: 20px 0;
}
#mega-menu-wrap-menumain {
	margin-top: 0;
}
#insurance-header-menu, #mega-menu-wrap-menumain #mega-menu-menumain {
	text-align: right;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
	/*text-transform: uppercase;
     font-size: 14px;
     font-weight: 700;
     color: #555;
     padding: 0px 12px 0px 12px;*/
	text-shadow: none;
	text-decoration: none;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover {
	color: #91a1b4;
}
#tp-header {
	border-top: #0c4cac 3px solid;
}
.tp-search-btn i {
	color: #6f747d;
}
.tp-header .tp-search-btn {
	background-color: #d9e1e6;
	color: #6f747d;
	border-radius: 5px;
}
/* * highlight */
.vc_btn3-container .vc_btn3.vc_btn3-size-md {
	margin-top: 20px;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 12px;
}
.lvl-1 {
	text-align: center;
	font-weight: 700 !important;
	text-transform: uppercase;
	margin: 0;
}
.lvl-2 {
	text-align: center;
	font-weight: 100 !important;
	text-transform: uppercase;
}
#head .vc_btn3.vc_btn3-size-md {
	margin-top: 0px;
}
/* * tabs */
#main-tabs .wpb_wrapper p {
	color: #637285;
	font-size: 16px;
	line-height: 22px;
}
#main-tabs h3 {
	color: #36754f;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700 !important;
}
/* * blue bar */
#blue-bar, #blue-bar h2, #blue-bar p {
	color: #fff;
}
#blue-bar h2 {
	font-weight: 700!important;
	text-transform: uppercase;
}
#blue-bar .vc_btn3.vc_btn3-size-md {
	color: #5683c4;
	font-weight: bold;
}
#blue-bar > div > div > div > div > div.wpb_wrapper {
	border-radius: 6px;
	padding: 25px 35px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+75&0.2+0,0+75 */
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 75%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 75%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 75%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff', GradientType=1);
	/* IE6-9 */
}
.vc_icon_element .vc_icon_element-icon {
	color: #8b8b8b !important;
	border: 2px solid #8b8b8b;
	padding: 20px 0;
	border-radius: 50%;
	width: 85px;
	height: 85px;
}
/* * news carousel */
#news-carousel .news-item {
	padding: 20px;
}
#news-carousel .news-item img {
	width: 100%;
	height: auto;
}
#news-carousel .news-item .news-date {
	font-size: 14px;
	padding: 8px 0;
	color: #8a8a8a;
	border-bottom: 2px solid #cad4dd;
}
#news-carousel .news-item .news-title {
	line-height: 20px;
	margin: 10px 0;
}
#news-carousel .news-item .news-title a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
	color: #36754f;
}
#news-carousel .owl-buttons .owl-next, #news-carousel .owl-buttons .owl-prev {
	background: transparent;
	color: #919baa;
}
#news-carousel .owl-buttons .owl-next {
	right: -50px;
}
#news-carousel .owl-buttons .owl-prev {
	left: -50px;
}
/******************************/
/* Main Slider */
/******************************/
.btn {
	padding: 6px 18px;
}
#main-slider {
	border: solid #e5e5e5 10px;
}
#main-slider-wrap {
	position: relative;
	max-width: 1140px;
	z-index: 99;
	margin: 35px auto;
	/*-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;*/
}
#main-slider-wrap:before, #main-slider-wrap:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	/*max-width:300px;*/
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
#main-slider-wrap:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
#main-slider-wrap .owl-theme .owl-controls .owl-buttons .owl-prev {
	left: -35px;
}
#main-slider-wrap .owl-theme .owl-controls .owl-buttons .owl-next {
	right: -35px;
}
.owl-theme .owl-controls {
	margin-top: 0;
	text-align: center;
}
#main-slider .item {
	position: relative;
	background: #f0f0f0;
}
#main-slider .item .row {
	padding: 0;
}
#main-slider .item .content {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	overflow: hidden;
}
#main-slider .item .slide-wrap {
	/*background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 100%);
     background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.7) 100%);
     background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.7) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80ffffff',GradientType=1 );*/
	padding: 35px 50px;
	text-align: right;
	line-height: normal;
}
#main-slider .item .slide-element {
	padding: 8px 0;
}
#main-slider .item .slide-label span {
	background: #243856;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 20px;
	border-radius: 5px;
}
#main-slider .slide-outer-wrap {
	background: rgba(255, 255, 255, 0.6);
	min-height: 400px;
}
#main-slider .slide-news {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+30,000000+100&0.7+0,0.7+30,0+100 */
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 30%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 30%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 30%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000', GradientType=1); /* IE6-9 */
}
#main-slider .item .slide-heading {
	background: none;
	text-align: left;
	/*padding-right: 20px;*/
}
#main-slider .item .slide-list {
	padding-left: 20px;
}
#main-slider .item div.slide-title {
	color: #243856;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 28px;
}
#main-slider .item div.slide-item-title {
	display: block;
	background: #fff;
	padding: 12px 70px 12px 12px;
	border-right: 3px solid #209273;
	margin: 5px 0;
	position: relative;
}
#main-slider .item div.slide-item-title .link {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}
#main-slider .item div.slide-item-title .link-wrap {
	display: table;
	height: 100%;
}
#main-slider .item div.slide-item-title a {
	display: table-cell;
	border: 0;
	padding: 0 24px;
	color: #6f747d;
	font-size: 20px;
	vertical-align: middle;
}
#main-slider .item div.slide-item-title a:hover {
	background: #209273;
	color: #fff;
}
#main-slider .item .slide-desc {
	color: #253956;
	font-weight: 100;
	font-size: 24px;
}
#main-slider .item .slide-wrap {
	background: none;
}
#main-slider .item .green-bkgrd {
	background: #209373;
	border: 2px solid #209373;
	color: #fff;
}
#main-slider .item .green-bkgrd:hover {
	color: #23527c;
}
#main-slider .item .green-border {
	border: 2px solid #209373;
	margin-right: -10px;
}
#main-slider .item .green-border:hover {
	color: #fff;
}
#main-slider .item.news div.slide-title, #main-slider .item.news .slide-desc, #main-slider .item.news .green-border {
	color: #fff;
}
#main-slider .item.news .green-border:hover {
	color: #209373;
}
#main-slider .item.news .green-bkgrd:hover {
	color: #000;
}
#main-slider .item.news div.slide-title {
	font-size: 40px;
}


@media (max-width: 992px) {
	#menu-bar .navbar-brand img {
		width: auto;
	}
	#menu-bar .navbar-brand {
    	float: none;
		height: auto;
	}
	#menu-bar #social-area,
	#menu-bar #menu-bar {
		text-align: center;
	}
	
	#menu-bar .logo-title {
		text-align: left;
	}
	

}
@media (max-width: 768px) {
	#menu-bar .logo-title {
		text-align: center;
		margin-bottom: 20px;
	}
}

@media (max-width: 800px) {

	#main-slider .item .slide-heading {
		padding: 20px 40px;
		min-height: 435px;
	}
	#main-slider-wrap {
		width: initial;
		margin: 20px;
	}
	#main-slider .item img {
		width: 100%;
		height: auto;
	}
	#main-slider .owl-wrapper-outer {
		background: #ccc;
	}
	#main-slider .item .content {
		position: relative;
	}
	#main-slider .slide-item-4329 .slide-heading {
		display: none;
	}
}
@media only screen and (max-width: 600px) {
	#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
		color: #fff;
	}
	#mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
		height: initial;
		margin: 0 auto;
		padding: 8px;
		text-align: center;
	}
	#mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-block-1:after {
		margin: 0;
	}
	#social-area {
		text-align: center;
	}
}
/******************************/
/* Resources */
/******************************/
#procurements {
	padding-top: 60px;
}
#resources .owl-controls .owl-buttons .owl-prev, #resources .owl-controls .owl-buttons .owl-next, #procurements .owl-controls .owl-buttons .owl-prev, #procurements .owl-controls .owl-buttons .owl-next {
	top: 0 !important;
	color: #333;
	background-color: #fff;
	border: 1px solid #ccc;
	display: inline-block;
	padding: 6px 14px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	border-radius: 4px;
}
#resources .owl-controls .owl-buttons .owl-next:before, #resources .owl-controls .owl-buttons .owl-prev:before, #procurements .owl-controls .owl-buttons .owl-next:before, #procurements .owl-controls .owl-buttons .owl-prev:before {
	border: 1px solid #ccc;
	border-radius: 50%;
	width: 18px;
	display: inline-block;
	padding: 0px 6px;
	margin: 0 6px 0 0;
}
#resources .owl-controls .owl-buttons .owl-next:before, #procurements .owl-controls .owl-buttons .owl-next:before {
	float: right;
	margin: 0 0 0 6px;
}
.resource-group {
	/*padding-top: 40px;*/
	border-top: 1px dashed #ddd;
	margin-top: 70px;
}
.title-bar {
	margin-top: 40px;
	margin-bottom: 20px;
	padding-right: 70px;
	position: relative;
}
.title-bar .title {
	margin: 0;
	padding: 14px 0;
	border-bottom: 1px solid #4070c1;
	font-weight: 300 !important;
}
.title-bar .count {
	position: absolute;
	right: 0;
	bottom: 0;
	border-left: 1px solid #4070c1;
	border-top: 1px solid #4070c1;
	border-right: 1px solid #4070c1;
	font-size: 24px;
	font-weight: 300;
	width: 70px;
	display: inline-block;
	text-align: center;
	padding: 20px 0;
	color: #4070c1;
}
.title-bar > div {
	padding: 0;
}
.resource-list .resource-item > div {
	display: flex;
}
.resource-list .resource-item {
	border-left: 10px solid #dae9fb;
	border-bottom: 10px solid #dae9fb;
	margin-bottom: 40px;
	padding: 1em;
	text-decoration: none;
	color: #666;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-font-smoothing: antialiased;
	display: block;
	vertical-align: middle;
}
.resource-list .resource-item > a {
	color: #666;
}
.resource-list .resource-item .pub-title {
	padding: 7.5px 0 7.5px;
	display: table;
	height: 100%;
}
.resource-list .resource-item .pub-title > div {
	display: table-cell;
	vertical-align: middle;
}
.resource-list .resource-item .pub-title h3 {
	font-size: 24px;
	margin-bottom: 22px;
	font-weight: 300 !important;
}
.resource-list .resource-item .pub-title h3:after {
	content: "";
	height: 1px;
	background: #4070c1;
	width: 100px;
	bottom: -8px;
	display: block;
	margin: 0;
	position: relative;
	left: 0px;
}
.resource-list .resource-item .pub-icon {
	font-size: 57px;
	background: #4171c1;
	color: #FFF;
	height: 100%;
	display: table;
	width: 100%;
}
.resource-list .resource-item .pub-icon > div {
	display: table-cell;
	vertical-align: middle;
	min-width: 70px;
}
.text-post-head {
	padding: 10px 0;
}
.text-post-head .row {
	padding: 6px 0;
	line-height: normal;
}
.mega-toggle-block {
	padding: 5px 15px 0px 15px;
	color: #555;
	border-radius: 4px;
	float: none !important;
	line-height: normal;
}

#mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #fff;
}

#mega-menu-wrap-menumain .mega-menu-toggle {
	height: auto;
}
#mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-block-1:after {
	display: inline-block;
	padding: 3px 0;
}
#mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-block-1:after, #mega-menu-wrap-menumain .mega-menu-toggle .mega-toggle-block-1:before {
	color: #fff;
	line-height: normal;
}
.search-filter-results div p img {
	width: 100%;
	height: auto;
}
.page-id-3631 .search-filter-results {
	clear: both;
	padding-top: 20px;
}
.page-id-3631 .searchandfilter {
	padding: 10px 10px 20px 10px;
	background: rgba(217, 225, 230, 0.3);
}
.page-id-3631 .pagination:after, .page-id-3631 .searchandfilter:after {
	display: table;
	content: " ";
	clear: both;
}
.page-id-3631 .searchandfilter ul {
	padding-left: 0;
}
.page-id-3631 .searchandfilter select, .page-id-3631 .searchandfilter input {
	padding: 5px 15px;
	box-sizing: border-box;
	height: 35px;
}
.page-id-3631 .searchandfilter select, .page-id-3631 .searchandfilter input, .page-id-3631 .searchandfilter label {
	max-width: initial;
	width: 100%;
	font-weight: 100;
}
.page-id-3631 .searchandfilter li {
	/*width: 230px;
    */
	padding: 0 10px;
}
.page-id-3631 .searchandfilter input[type="submit"] {
	margin-top: 45px;
}
.page-id-3631 .searchandfilter input[type="submit"], .page-id-3631 .searchandfilter li {
	float: left;
}
body .tp-footer .col-md-3 .procurements ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 10px;
	margin-bottom: 10px;
}
body .tp-footer .col-md-3 .procurements ul li:last-child {
	border-bottom: 0;
}
.tnp-widget-minimal {
	position: relative;
}
.p-more-link {
	border: 1px solid #ffffff;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 15px;
	font-size: 12px;
}
.search-filter-results .pagination {
	display: block;
}
.search-filter-results .pagination .nav-previous {
	float: right;
}
.search-filter-results .pagination:after {
	clear: both;
	display: table;
	content: " ";
}
.search-filter-results .pagination a, .page-id-3631 .searchandfilter input[type="submit"], #newsletter .tnp-widget-minimal input.tnp-submit {
	background-color: rgb(20, 68, 142);
	background-image: linear-gradient(rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0.01) 100%);
	color: rgb(255, 255, 255);
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 600;
	height: 35px;
	border-radius: 4px;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 12px;
	width: auto;
	border: 0;
	line-height: normal;
}
#newsletter .tnp-widget-minimal input.tnp-submit {
	position: absolute;
	top: 0;
	right: 0;
}
#newsletter .tnp-widget-minimal input.tnp-email {
	padding: 10px;
	height: 35px;
	border-radius: 4px;
	border: 2px solid #e84d5b;
}
#newsletter .tnp-widget-minimal form {
	margin-right: 125px;
	margin-top: 20px;
}
/*--------------------------------------------------------------
# Perception Survey Page
--------------------------------------------------------------*/
.page-id-4076 .smcx-embed, .page-id-4076 .smcx-embed .smcx-iframe-container, .page-id-4076 .smcx-embed .smcx-iframe-container iframe {
	width: initial !important;
	max-width: initial !important;
	height: initial !important;
	max-width: initial !important;
}
.page-id-4076 .smcx-embed .smcx-iframe-container iframe {
	width: 100% !important;
	height: 1000px !important;
}
.grecaptcha-badge {
	display: none !important;
}
/******************************************** FRONT PAGE REDESIGN V2 ****************************************************/
/*--------------------------------------------------------------
# header Mods
--------------------------------------------------------------*/
#insurance-header-menu.insurance-header-sticked {
	padding: 0 !important;
}
/*.navbar-brand {
    float: none;
}*/
.navbar-brand {
	padding: 0;
	margin-top: 0;
	/*float: left;*/
	display: inline-block;
	height: initial;
}
.logo-wrap .site-title {
	padding-top: 10px;
}
.logo-wrap .site-title h3 {
	margin: 0;
	text-transform: uppercase;
	font-size: 15px;
	/* font-weight: 600 !important; */
	letter-spacing: 1px;
	/* border-top: 1px dashed rgba(0, 0, 0, 0.1); */
	/* padding-top: 10px;*/
}
.logo-wrap .site-title h3 span {
	display: inline-block;
	line-height: normal;
	padding: 8px;
	/*min-width: 350px;*/
	background: rgba(11, 76, 172, 0.1);
}
#social-area {
	padding: 70px 0;
}
#social-area a {
	padding: 5px;
	background: #e84d5b;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	width: 40px;
	height: 40px;
	display: inline-block;
	font-size: 14px;
}
#social-area a.twitter {
	background: #2874b7;
}
#social-area a.linkedin {
	background: #52a1c0;
}
/*--------------------------------------------------------------
# Menu Mods
--------------------------------------------------------------*/
#main-container {
	padding-bottom: 100px;
}
#insurance-header-menu, #mega-menu-wrap-menumain #mega-menu-menumain {
	background: transparent !important;
}
#mega-menu-wrap-menumain ul {
	display: flex;
}
#insurance-header-menu, #mega-menu-wrap-menumain #mega-menu-menumain {}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item {
	color: #fff;
	width: 20%;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-flyout ul.mega-sub-menu {
	width: 100%;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:before {
	content: " ";
	display: inline-block;
	margin-right: 15px;
	font-family: FontAwesome;
	content: "\f13d";
	font-size: 40px;
	font-weight: 50;
	margin-top: -10px;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
	color: #fff !important;
	padding: 20px;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item > a.mega-menu-link {
	color: #fff !important;
	text-align: center;
	line-height: normal;
	padding: 35px 0 20px 0;
	height: initial;
	font-weight: 600 !important;
	font-size: 18px;
	text-transform: capitalize;
}

body #mega-menu-wrap-menumain .mega-menu-toggle {
    background: rgb(62 81 59);
    padding: 10px;
}

#insurance-header-menu .navbar-default {
	display: block;
}
/*#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link*/
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n + 1) {
	background: #00b6de;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n + 2) {
	background: #209272;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n + 3) {
	background: #f8cd36;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n + 4) {
	background: #f26175;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n + 5) {
	background: #9e7ac2;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: transparent !important;
}
/*#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+1) {
	background: #0f2d53;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+2) {
	background: #32b6cb;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+3) {
	background: #2e5b9f;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+4) {
	background: #3c543c;
}
#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+5) {
	background: #e84d5b;
}*/
/*#mega-menu-wrap-menumain #mega-menu-menumain > li.mega-menu-item:nth-child(5n+3) {
	background: #0eb4b4;
}*/
#mega-menu-wrap-menumain #mega-menu-menumain > li#mega-menu-item-2497 > a.mega-menu-link:before {
	content: "\f015";
}
#mega-menu-wrap-menumain #mega-menu-menumain > li#mega-menu-item-2482 > a.mega-menu-link:before {
	content: "\f0c0";
}
#mega-menu-wrap-menumain #mega-menu-menumain > li#mega-menu-item-4281 > a.mega-menu-link:before {
	content: "\f0c5";
}
#mega-menu-wrap-menumain #mega-menu-menumain > li#mega-menu-item-2439 > a.mega-menu-link:before {
	content: "\f085";
}
#mega-menu-wrap-menumain #mega-menu-menumain > li#mega-menu-item-3241 > a.mega-menu-link:before {
	content: "\f003";
}
/*--------------------------------------------------------------
# footer Mods
--------------------------------------------------------------*/
.tp-header {
	padding-bottom: 0;
}
.logo-wrap img {
	display: inline-block;
}
/*.logo-wrap .logo.icon img {
	height: 180px;
}
.logo-wrap .logo.text img {
	height: 80px;
}*/
.navbar-collapse, #insurance-header-menu {
	padding-right: 0px;
	padding-left: 0px;
}
body .row .vc_btn3-color-primary, #newsletter .tnp-widget-minimal input.tnp-submit {
	background: #e84d5b !important;
	border: none;
}
.tp-tiny-footer img {
	margin-top: -100px;
}
#main-tabs {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
	border-bottom: 1px dashed #ccc;
}
#main-tabs h3 {
	color: #e84d5b;
	text-transform: initial;
	font-size: 22px;
	font-weight: 700 !important;
}
#main-tabs .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
	font-size: 2em;
}
.vc_icon_element .vc_icon_element-icon {
	border: 0;
	border-radius: 0;
	width: initial;
	height: initial;
}
.owl-theme .owl-pagination {
	margin-top: -40px;
	position: relative;
	z-index: 9;
}
.tp-header {
	background-color: #fff !important;
}
.tp-header .container {
	width: initial;
	padding: 0 40px;
}
.page-id-3631 .searchandfilter {
	padding: 10px;
	background: rgb(218, 233, 251);
}
.page-id-3631 .searchandfilter input, .page-id-3631 .searchandfilter select {
	width: 220px;
	margin: 10px;
}
.page-id-3631 .searchandfilter li {
	padding: 0;
}
.page-id-3631 .searchandfilter input[type="submit"] {
	margin-top: 15px;
}
.page-id-3631 .search-filter-results {
	padding-top: 40px;
}
ul.breadcrumb {
	padding-left: 0 !important;
	color: #fff;
}

/*************** results filter ****************/
.results-filter {
	clear: both;
	padding-top: 20px;
}
.results-filter {
	padding: 10px 10px 20px 10px;
	background: rgba(217, 225, 230, 0.3);
}
ul.ve-cat-widget-listing li:before, ul.ve-cat-widget-listing li:after, .results-filter:before, .results-filter:after {
	display: table;
	content: " ";
	clear: both;
}
.results-filter ul {
	padding-left: 0;
}
.results-filter select, .results-filter input {
	padding: 5px 15px;
	box-sizing: border-box;
	height: 35px;
}
.results-filter select, .results-filter input, .results-filter label {
	max-width: initial;
	width: 100%;
	font-weight: 100;
}
.results-filter ul li {
	padding: 0;
	display: inline-block;
}
.results-filter {
	padding: 10px;
	background: rgb(218, 233, 251);
}
.results-filter input, .results-filter select {
	width: 220px;
	margin: 10px;
}
ul.breadcrumb {
	padding-left: 0 !important;
	color: #fff;
}
.ag-search-results p {
	margin: 0 !important;
}
.tp-blog .tp-blog-left .tp-blog-post {
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.ve-cat-widget-div ul.ve-cat-widget-listing li span.post-count {
	height: 30px;
	width: 35px;
	padding: 4px;
	text-align: center;
	background: #fff;
	color: #605f5f;
	border-radius: 5px;
	box-shadow: inset 2px 1px 3px rgba(0, 122, 204, .1);
	top: 0px;
	float: right;
	margin: 10px;
	line-height: normal;
}
body .ve-cat-widget-div ul.ve-cat-widget-listing li {
	font-size: 16px;
	line-height: 40px;
	padding: 3px 0;
	margin: 3px 0;
	border-bottom: 1px dashed #f0f0f0;
	position: relative;
	list-style-type: none;
}
.tp-page-header .page-header {
	padding: 0;
	margin: 0;
}
